package com.example.fitbot.ui.activities;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;

import com.example.fitbot.R;
import com.example.fitbot.util.NavigationManager;

public class HelpActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_help);

        NavigationManager.setupButtonNavigation(this, R.id.homeButtonHelp, MainActivity.class);

        NavigationManager.hideSystemUI(this);
    }
}